@charset "utf-8";

/* 
	z-index 위계
	상세검색 레이어	 9998
	dim				9990
	.all_menu_pc	1000
	header 			999
	mo_head_layer	11
	go_top			10
*/

:root{
    --header-width : 16rem;
    font-family: 'Pretendard GOV','맑은고딕','나눔고딕','돋움',sans-serif,'YetHangul';
}
html {font-size:62.5%;}
body {font-size:1.6rem; color:#222;}
/*@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 600;
    src: local('Noto Serif CJK KR'), local('Source Han Serif K'), local('Source Han Serif'), local('Noto Serif CJK'), local('Noto Serif'), url(https://cdn.rawgit.com/kattergil/NotoSerifKR-Katter/7392ea08/fonts/NotoSerifCJKkr-Bold-subset.woff) format('woff'),url(https://cdn.rawgit.com/kattergil/NotoSerifKR-Katter/7392ea08/fonts/NotoSerifCJKkr-Bold-subset.woff2) format('woff2'),  url(https://cdn.rawgit.com/kattergil/NotoSerifKR-Katter/7392ea08/fonts/NotoSerifCJKkr-Bold-subset.otf) format('otf');
}*/
@media only screen and (max-width: 768px) {
    html {font-size:56.3%;}
}
@media only screen and (min-width: 768px) and (max-width: 1239px){
    html {font-size:56.3%;}
}
@media only screen and (max-width: 767px) {
    html {font-size:50%;}
}
/* 접근성 : 건너뛰기 */
#accessibility{position:absolute;left:0;top:0;z-index:9999}
#accessibility li{float:left}
#accessibility a{position:absolute;width:1px;height:1px;top:-20px;overflow:hidden;text-align:center;font-size:1.6rem;}
#accessibility a:focus, #accessibility a:active{position:absolute;top:0;width:20rem;height:auto;padding:5px;background-color:#fff;border:solid 1px #ccc;box-shadow: 3px 3px 3px rgba(0,0,0,0.09); border-radius: .4rem; color:#0079c6;z-index:2}

.blind {
	overflow:hidden;
	font-size:0;
	line-height:0;
	position:absolute;
	height:0;
	width:0;
}
:focus {outline: 0.2rem solid rgba(0, 0, 0, 0.4);border-radius: .4rem;}

body.dim {overflow:hidden;}
body.dim:before {background-color:rgba(0, 0, 0, 0.75); content:""; position:fixed; left:0; top:0; height:100vh; width:100%; backdrop-filter: blur(7px); -webkit-backdrop-filter: blur(7px); z-index:9990;}/*251110*/

.img {overflow: hidden;}
.img img {width: 100%; height: 100%; object-fit: cover;}
img {display: block;}

.inner {max-width: 1640px; width: 100%; padding: 0 20px; margin: 0 auto;}

/*Header 영역*/
header {background-color: #fff; z-index: 999; position: relative;}
.head_top {background-color: #fff; display: flex; align-items: center; justify-content: space-between; padding: 2.4rem 9.5rem;}
.sub_detail .head_top {padding: 1.2rem 9.5rem;}
.head_top h1 figure.img img.pc {display: block; width: 56.6rem;}
.head_top h1 figure.img img.mo {display: none; width: 28.3rem;}
.pc_util {display: flex; align-items: center;}
.pc_util .search {height: 5.5rem; margin-right: 1.5rem; padding-left: 2rem; border-radius: 2.7rem; background-color: #ffffff; border: 1px solid #a0a0a0; display: flex; align-items: center;}
.pc_util .search .bar {display: block; width: 1px; height: 2rem; background-color: #ccc;}
.pc_util .search input[type="text"] {width: 39rem; border:none; height: 100%; padding: 0 2rem; font-size: 1.6rem; font-weight: 500;}
.pc_util .search button.btn_search {width: 4.5rem; height: 100%; background: url(../images/icons/icon_search.svg) no-repeat left center; background-size: 2rem auto;}
.pc_util .btn_detail {display: flex; gap: 0.8rem; align-items: center;}
.pc_util .btn_detail::before {display: block; content: ''; width: 3.3rem; height: 3.3rem; border-radius: 50%; background: #484848 url(../images/icons/icon_plus_wh.svg) no-repeat center; background-size: 1.2rem auto;}
.pc_util .btn_detail span {font-size: 1.3rem; color: #333; line-height: 1.5rem; font-weight: 700;}
.pc_util .btn_menu {margin-left: 5rem; background: url(../images/icons/icon_menu.svg) no-repeat center; background-size: 100% auto; width: 3.2rem;height: 3.2rem; }
.mo_util {display: none;}
.mo_util a {height: 68px; width: 64px; background-position: center; background-repeat: no-repeat;}
.mo_util .btn_util_search {background-image: url(../images/icons/icon_search_wh.svg); background-size: 21px auto;}
.mo_util .btn_util_menu {background-image: url(../images/icons/icon_menu_wh.svg); background-size: 26px auto;}
.mo_util .btn_util_etc {background-image: url(../images/icons/icon_etc_wh.svg); background-size: 3.5px auto;}
.mo_util a.active {background-image: url(../images/icons/icon_close_header.svg); background-size: 21px; background-color: #26284a;}
header nav {border-top:1px solid #c3c3c3}
header nav ul {display: flex; max-width: 130rem; width: 100%; margin: 0 auto; justify-content: space-around;}
header nav ul li {position: relative; width: 100%;}
header nav ul li > a {height: 6rem; display: flex; align-items: center; justify-content: space-around; width: 100%; font-weight: 600; font-size: 2rem; color: #222; position: relative;}
.sub header nav ul li > a {font-size: 1.9rem;}
header nav ul li > a::before {display: block; content: ''; background: url(../images/icons/icon_slash.svg) no-repeat 0 0; width: 1.3rem; height: 1.3rem; background-size: 100% auto;}
.sub_detail header nav ul li > a {height: 5.4rem; line-height: 5.4rem; font-size: 1.8rem;}
header nav ul li:first-child > a::before {display: none;}
header nav ul li .sub_menu {position: absolute; left: calc(50% - 2.4rem); top: calc(100% - 10px); width: 13.6rem; padding: 0 1.6rem; border-radius: 8px; filter: drop-shadow(4px 6.928px 4px rgba(0,0,0,0.2)); background-color: #3a3d72; opacity: 0; visibility: hidden; transition: .3s;}  
header nav ul li:hover .sub_menu {opacity: 1; visibility: visible;}
header nav ul li .sub_menu a {display: block; width: 100%; height: 5.5rem; line-height: 5.5rem; color: #fff; font-weight: 600; text-align: center;}
.sub_detail header nav ul li .sub_menu a {font-size: 1.5rem;}
header nav ul li .sub_menu a:hover {color: #ff7200; transition: .3s;}
header nav ul li .sub_menu a ~ a {border-top :1px dotted rgba(255, 255, 255, .52)}

/* 전체메뉴PC */
.all_menu_pc {display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100vh; z-index: 1000; background-color: rgba(38,40,74,.98);}
.all_menu_pc .menu_inner {max-width: 1145px; width: 100%; margin: 0 auto; padding-top: 16rem;}
.all_menu_pc .btn_close {display: block; width: 80px; margin: 0 auto; height: 2rem; color: #fff; font-size: 1.3rem; font-weight: 500; padding-right: 3rem; background: url(../images/icons/icon_close_header.svg) no-repeat right center; }
.all_menu_pc nav {margin-top: 9rem; display: flex; justify-content: space-between; padding: 0 20px;}
.all_menu_pc nav .group {flex:1;}
.all_menu_pc nav .group > a {display: block; padding-left: 4.5rem; position: relative; font-size: 2.4rem; line-height: 2.8rem; color: #fff; font-weight: 700;}
.all_menu_pc nav .group > a:hover {color: #ff7200; transition: .3s;}
.all_menu_pc nav .group > a ~ a {margin-top: 4rem;}
.all_menu_pc nav .group > a::before {display: block; content: ''; width: 2.8rem; height: 3px; position: absolute; left: 0; top: calc(50% - 1px); background-color: #d45f00;}
.all_menu_pc nav .group .sub_menu {padding-left: 4.5rem;}
.all_menu_pc nav .group .sub_menu a {margin-top: 1.8rem; display: block; color: #d9d9dd; font-weight: 500;}
.all_menu_pc nav .group .sub_menu a:hover {color: #ff7200; transition: .3s;}

/* 상세검색 레이어 */
.detail_layer {display: none; background-color: #fff; padding:4rem 6rem; max-height: 90vh; max-width: 980px; width: calc(100% - 40px); position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 9998;}
.detail_layer .dt_head {display: flex; align-items: center; border-radius: 8px; padding: 2rem 2.5rem; background-color: #4055be;}
.detail_layer .dt_head h2 {font-weight: 700; color: #fff; font-size: 1.9rem;}
.detail_layer .dt_head .btn_help {margin-left: auto; font-size: 1.4rem; display: flex; align-items: center; gap:.8rem; color: #fff;}
.detail_layer .dt_head .btn_help::before {display: block; content: ''; width: 1.7rem; height: 1.7rem; border-radius: 50%; background: #d35f00 url(../images/icons/icon_help.svg) no-repeat center; background-size: .4rem auto;}
.detail_layer .dt_head .btn_close {margin-left: 2.5rem; background: url(../images/icons/icon_close_header.svg) no-repeat center; width: 1.8rem; height: 1.8rem; background-size: 100% auto;}
.detail_layer .dt_cont {max-height: calc(90vh - 41rem); overflow-y: auto; margin-top: 0.8rem; padding: 2rem; border-radius: 8px; background-color: #f7f8fc; border: 1px solid #d4d4d4;}
.detail_layer .dt_cont .group ~ .group {margin-top: 2rem; padding-top: 2rem; border-top:1px solid rgba(62,62,63,0.2);}
.detail_layer .dt_cont .group h3 {font-size: 1.4rem; font-weight: 800; color: #333; margin-bottom: 1.5rem;}
.detail_layer .chk_wrap {display: flex; flex-wrap: wrap; gap:1.2rem 2rem;}
.detail_layer .chk_wrap label {display: flex; align-items: flex-start; gap:1rem;}
.detail_layer .chk_wrap label input {width: 1.6rem; height: 1.6rem; border-radius: 4px;}
.detail_layer .chk_wrap label p {width: 8.5rem; font-size: 1.5rem; color: #333; font-weight: 500; line-height: 1.6rem;}
.detail_layer .chk_wrap label.all p {font-weight: 800;}
.detail_layer .inpt {margin-top: 2rem;}
.detail_layer .inpt h3 {padding-left: 1rem; margin-bottom: 1rem; font-size: 1.4rem; font-weight: 700; color: #333;}
.detail_layer .inpt input {border: 1px solid rgba(0,0,0,0.3); border-radius: .8rem; height: 4.5rem; padding: 0 2rem; width: 100%;}
.detail_layer .inpt .date_inpt {display: flex; align-items: center; gap: 0.8rem;}
.detail_layer .inpt .date_inpt span {font-size: 1.4rem; color: #333;}
.detail_layer .inpt .date_inpt input {width: 15.1rem;}
.detail_layer .btn_wrap {margin-top: 2.5rem; display: flex; justify-content: center; gap:.8rem}
.detail_layer .btn_wrap .btn {width: 23rem; height: 5rem; line-height: 5rem; display: block; border-radius: 2px; background-color: #3a3d72; font-weight: 500;color: #fff; text-align: center;}
.detail_layer .btn_wrap .btn.btn_gray {background-color: #e7e7e7; color: #434449;}

/* 검색 도움말 팝업 */
.help_layer {display: none; background-color: #fff; border-radius: 8px; box-shadow:5px 8.66px 5px rgba(0,0,0,0.09); border: 1px solid #9e9ea3; max-height: 90vh; max-width: 680px; width: calc(100% - 80px); position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 9999;}
.help_layer .layer_wrap { padding:5rem 4.2rem;}
.help_layer .btn_close {position: absolute; right: 2rem; top: 2rem; background: url(../images/icons/icon_close_layer.svg) no-repeat 0 0; width: 1.8rem; height: 1.8rem; background-size: 100% auto;}
.help_layer h2 {font-size: 1.8rem; font-weight: 700; padding-bottom: 1.8rem; margin-bottom: 3rem; border-bottom: 1px solid #b2b2b2;}
.help_layer .content {max-height: calc(90vh - 18rem); overflow-y: auto;}
.help_layer .content .group ~ .group {padding-top: 3.5rem;}
.help_layer .content .group h3 {font-size: 1.7rem; font-weight: 700;}
.help_layer .content .group p {font-size: 1.5rem; margin-top: 1.5rem;}
.help_layer .content .group ul {padding-left: 1.4rem;}
.help_layer .content .group li {padding-left: 1rem; margin-top: 1rem; position: relative;}
.help_layer .content .group li::before {display: block; content: ''; width: 3px; height: 3px; border-radius: 50%; background-color: #000; position: absolute; left: 0; top: 7px;}

/* MO 검색 레이어 */
.mo_head_layer {display: none; position: fixed; left: 0; top: 67px; background-color: #26284a; width: 100%; z-index: 11;}
.search_layer {height: 234px; max-width: 620px; width: 100%; margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.search_layer .search {width: calc(100% - 80px); height: 56px; margin-right:15px; padding-left: 25px; border-radius: 27px; background-color: transparent; border: 1px solid #a0a0a0; display: flex; align-items: center;}
.search_layer .search input[type="text"] {flex:1; border:none; height: 100%; padding: 0 2rem; font-size: 17px; font-weight: 500; background-color: transparent; color: #fff;}
.search_layer .search input[type="text"]::placeholder {color: #fff;}
.search_layer .search .select_search {background-color: transparent; color: #fff; line-height: 5.8rem;}
.search_layer .search .select_search.nice-select::before {background-image: url(../images/icons/arrow_select_wh.svg);}
.search_layer .search button.btn_search {width: 50px; height: 100%; background: url(../images/icons/icon_search_wh.svg) no-repeat left center; background-size: 23px auto;}
.search_layer .btn_detail {display: flex; gap:8px; align-items: center;}
.search_layer .btn_detail::before {display: block; content: ''; width: 31px; height: 31px; border-radius: 50%; background: #fff url(../images/icons/icon_plus.svg) no-repeat center; background-size: 12px auto;}
.search_layer .btn_detail span {font-size: 14px; color: #fff; line-height: 15px; font-weight: 600;}

/* MO 전체메뉴 레이어 */
.menu_layer {height: 400px; display: flex; align-items: center; justify-content: center;}
.menu_layer nav {max-width: 550px; margin: 0 auto; width: 100%; gap:65px; display: flex;}
.menu_layer nav .group {flex:1}
.menu_layer nav .group li {padding-bottom: 18px; border-bottom: 1px solid #7b7d91;}
.menu_layer nav .group li ~ li {margin-top: 18px;}
.menu_layer nav .group li > a {display: block; padding-left: 36px; position: relative; font-size:19px; color: #fff; font-weight: 600; }
.menu_layer nav .group li > a::before {display: block; content: ''; width: 20px; height: 3px; position: absolute; left: 2px; top: calc(50% - 1px); background-color: #d45f00;}
.menu_layer nav .group .sub_menu {padding-left: 36px; margin-top: 20px;}
.menu_layer nav .group .sub_menu a {display: block; color: #d9d9dd; font-weight: 500; font-size: 14px;}
.menu_layer nav .group .sub_menu a ~ a {margin-top: 15px;}

/* MO 기타레이어 */
.etc_layer {width: 35rem; margin: 4rem auto; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.etc_layer .sns {margin-bottom: 3rem; display: flex; align-items: center; justify-content: space-between; width: 100%; gap:4rem;}
.etc_layer .sns li {flex:1;}
.etc_layer .sns li a, .etc_layer .sns li a img {width: 100%; display: block;}
.etc_layer .menu_etc {width: 100%;}
.etc_layer .menu_etc li a {width: 100%; font-size: 1.9rem; color: #fff; font-weight: 600; padding: 1.2rem 0; display: block; border-top: 1px solid #7b7d91;}
/*Footer 영역*/
footer {border-top:1px solid #a7a7aa;}
.f_menu_wrap {display: flex; justify-content: flex-end; padding:0 10.5rem;}
.f_menu_wrap .f_menu {position: relative; width: 25%;}
.f_menu_wrap .f_menu ul {display: none; position: absolute; left: 0; bottom: 100%; width: 100%; border: 2px solid #3a3d72;}
.f_menu_wrap .f_menu ul li a {padding: 1.2rem 2.5rem; width: 100%; display: block; transition: .3s; background-color: #fff;}
.f_menu_wrap .f_menu ul li a:hover {background-color: #f0f2f7;}
.f_menu_wrap .f_menu ul li ~ li a {border-top:1px solid #cfcfcf;}
.f_menu_wrap .f_menu:first-child button {border-left: 1px solid #cecfd2;}
.f_menu_wrap .f_menu button {font-size: 1.7rem; width: 100%; height: 6rem; padding: 0 2.5rem; text-align: left; border-right: 1px solid #cecfd2; position: relative;}
.f_menu_wrap .f_menu button::after {display: block; content: ''; width: 1.2rem; height: 0.8rem; background: url(../images/icons/arrow_footer_site.svg) no-repeat 0 0; background-size: 100% auto; position: absolute; right: 2.5rem; top: calc(50% - .4rem); transition: .3s;}
.f_menu_wrap .f_menu button.active::after {transform: rotate(180deg);}
.f_content {padding: 5rem 10.5rem 4rem; display: flex; align-items: flex-end; border-top:1px solid #a7a7aa;}
.f_content .f_l .f_logo img {width: 29.2rem;}
.f_content .f_l .f_info {margin-top: 2rem; display: flex;}
.f_content .f_l .f_info p {line-height: 2rem; color: #333;}
.f_content .f_l .f_info p ~ p {position: relative; margin-left: 8px; padding-left: 8px;}
.f_content .f_l .f_info p ~ p::before {display: block; content: ''; width: 1px; height: 1.7rem; position: absolute; left: 0; top: 1px; background-color: #dcdcdc;}
.f_content .f_l .f_info p strong {font-weight: 700;}
.f_content .f_r {margin-left: auto;}
.f_content .f_r .f_link {display: flex; justify-content: flex-end;}
.f_content .f_r .f_link li ~ li {margin-left: 2.5rem; padding-left: 2.5rem; position: relative; border-left: 1px solid #cfcfcf;}
.f_content .f_r .f_link a {font-weight: 600; color: #333;}
.f_content .f_r .copyright {font-size: 1.4rem; font-weight: 500; text-align: right; line-height: 2rem; color: #7a7a7a; margin-top: 1.6rem;}

.go_top {position:fixed; right:2rem; bottom:2rem; opacity:0; visibility:hidden; border: 1px solid rgba(133,136,148,0.4); border-radius: 50%; width: 4.3rem; height: 4.3rem; background:#fff url(../images/icons/icon_top.svg) no-repeat center; background-size: 1.3rem auto; z-index: 10;}
.go_top {transition:opacity .2s, visibility .2s;}
.go_top.active {opacity:1; visibility:visible;}

@media only screen and (max-width: 1559px) {
	.f_menu_wrap {padding: 0;}
	.f_content {padding: 5rem 20px 4rem;}
	.head_top, .sub_detail .head_top {padding-left: 20px; padding-right: 20px;}
	.head_top h1 figure.img img.pc {width: 45rem;}
	.pc_util .search input[type="text"] {width: 30rem;}
}
@media only screen and (max-width: 1350px) {
	header nav ul li .sub_menu {left: calc(50% - 5rem);}  
}

@media only screen and (min-width: 1024px) { /* PC Only */
	.mo_head_layer {display: none !important; }
	header.fixed {position: static;}
	header.fixed .head_top {padding-top: 0.8rem; padding-bottom: 0.8rem; position: fixed; top: 0; left: 0; width: 100%; z-index: 1000; animation: hFixed .3s; filter: drop-shadow(5px 8.66px 5px rgba(0,0,0,0.04)); }  
	header.fixed .head_top h1 figure.img img.pc {width: 41.1rem;}
	header.fixed nav {display: none;}
	header.fixed .pc_util .btn_detail {display: none;}
	header.fixed .pc_util .search {height: 4.8rem;}
	header.fixed .pc_util .select_search {line-height: 4.8rem;}
	header.fixed .pc_util .btn_menu {margin-left: 2.5rem;}
	@keyframes hFixed {0% {transform: translateY(-100%); opacity: 0;} 100% {transform: translateY(0); opacity: 1;}}
}
@media only screen and (max-width: 1023px) { /* 테블릿 */
	header {position: fixed; left: 0; top: 0; width: 100%;}
	.head_top h1 figure.img img.pc {display: none;}
	.head_top h1 figure.img img.mo {display: block;}
	.pc_util {display: none;}
	.mo_util {display: flex;}
	header {background-color: #3a3d72;}
	header nav {display: none;}
	.all_menu_pc {display: none !important;}
	.detail_layer {padding:4rem 2rem;}
	.help_layer .layer_wrap {padding:3rem 2rem;}
	.head_top, .sub_detail .head_top {background-color: #3a3d72; padding-top: 0; padding-bottom: 0; padding-right: 0;}

	.f_menu_wrap .f_menu {width: 50%;}
	.f_menu_wrap .f_menu button {width:100%;}
	.f_menu_wrap .f_menu button ~ button {border-right: none;}
	.f_content {flex-direction: column; align-items: flex-start;}
	.f_content .f_r {margin: 3rem 0 0 0;}
	.f_content .f_r .f_link {justify-content: flex-start;}
	.f_content .f_r .copyright {margin-top: 1rem; text-align: left;}
}
@media only screen and (max-width: 767px) { /* 모바일 */
	.inner {padding: 0 10px;}
	.head_top, .sub_detail .head_top {padding-left: 10px;}
	.mo_head_layer {top: 60px;}
	.search_layer {height: 155px;}
	.search_layer .search {width: 100%; height: 50px; margin: 0 10px;}
	.search_layer .search .select_search {display: none;}
	.search_layer .search input[type="text"] {padding-left: 0; font-size: 15px; width: 100%;}
	.search_layer .btn_detail {display: none;}

	.menu_layer {height: 407px;}
	.menu_layer nav {gap:0; flex-direction: column; max-width: calc(100% - 40px);}
	.menu_layer nav .group {flex:1; padding-bottom: 12px;}
	.menu_layer nav .group li {padding-bottom: 10px;}
	.menu_layer nav .group li ~ li {margin-top: 10px;}
	.menu_layer nav .group li > a {padding-left: 26px; font-size:15px;}
	.menu_layer nav .group li > a::before {width: 16px; height: 2px;}
	.menu_layer nav .group .sub_menu {padding-left: 28px; margin-top: 12px;}
	.menu_layer nav .group .sub_menu a {font-size: 12px;}
	.menu_layer nav .group .sub_menu a ~ a {margin-top: 10px;}


	.head_top {padding-left: 10px; padding-right: 0;}
	.head_top h1 figure.img img.mo {width: 200px;}
	.mo_util a {width: 44px; height: 60px;}
	.mo_util .btn_util_search {background-size: 17px auto;}
	.mo_util .btn_util_menu {background-size: 22px auto;}
	.mo_util .btn_util_etc {background-size: 3px auto;}
	.mo_util a.active {background-size: 16px auto;}
	.f_content {padding: 5rem 10px 20px;}
	.f_content .f_l .f_info {flex-direction: column;}
	.f_content .f_l .f_info p ~ p {margin-left: 0; padding-left: 0; margin-top: 5px;}
	.f_content .f_l .f_info p ~ p::before {display: none;}
}

/* 251110 오류신고 레이어 */
.error_layer {display: none; background-color: #fff; padding:4rem 6rem; max-height: 99vh; max-width: 980px; width: calc(100% - 40px); position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 9998;}
.error_layer .dt_head {display: flex; align-items: center; border-radius: 8px; padding: 2rem 2.5rem; background-color: #4055be;}
.error_layer .dt_head h2 {font-weight: 700; color: #fff; font-size: 1.9rem;}
.error_layer .dt_head .btn_close {margin-left: auto; background: url(../images/icons/icon_close_header.svg) no-repeat center; width: 1.8rem; height: 1.8rem; background-size: 100% auto;}

.error_layer .desc {padding-bottom:2rem; font-weight:400; color:#565656; text-align:center; line-height: 1.6; font-size: 1.5rem; border-bottom: 2px solid #3e3e3f;}
.error_layer .desc b {color:#cc0033; font-weight: 600;}
.error_layer .dt_cont {margin:2rem 0; padding: 0 1rem 2rem 0; max-height: calc(99vh - 31.6rem); overflow-y: auto;}
.error_layer .dt_cont .fb_cont {padding:1rem 0;}
.error_layer .dt_cont .fb_cont .tit {display:flex; align-items:center; font-weight:600; padding-left:1rem; margin-bottom:.5rem; font-size: 1.5rem; line-height:1;}
.error_layer .dt_cont .fb_cont .tit .info {font-weight:400; font-size: inherit;}
.error_layer .dt_cont .fb_cont .page_info {color:#666565; padding-left:1rem; font-size:1.6rem;}
.error_layer .dt_cont .fb_cont select {width:21rem; height:4.5rem; border:1px solid #b2b2b2; border-radius: 8px; background: url(../images/arr_select.svg) no-repeat right 10px center; padding:0 3rem 0 1.8rem;}
.error_layer .dt_cont .fb_cont .tit span {flex:1; padding-left:1rem; margin-left:1rem; border-left: 1px solid #cbcbcb; font-size:1.3rem; font-weight:400; line-height: 1.4;}
.error_layer .dt_cont .fb_cont .tit ~ .tit {margin-top:1.5rem;}
.error_layer .dt_cont .fb_cont input {padding:1rem 1.5rem; border:1px solid #b2b2b2; border-radius: 8px; width:100%;}
.error_layer .dt_cont .fb_cont textarea {padding:1.5rem; resize: none; height:16rem; border:1px solid #b2b2b2; border-radius: 8px; width:100%;}
.error_layer .dt_cont .fb_cont .btn_file {position:relative;}
.error_layer .dt_cont .fb_cont .btn_file .btn {padding:0 5rem 0 1.5rem; height:4.5rem; width:100%; border:1px solid #b2b2b2; border-radius: 8px; display:flex; align-items:center; cursor:pointer; background: url(../images/ico_upload.svg) no-repeat right 2rem center;}
.error_layer .dt_cont .fb_cont .btn_file .btn span {line-height:1; display:block;}
.error_layer .dt_cont .fb_cont .btn_file input[type="file"] {overflow:hidden; font-size:0; line-height:0; position:absolute; left:-10%; top:-10%; height:0; width:0;}
.error_layer .dt_cont .fb_cont .number_area {display: inline-block; vertical-align: middle; width: 15.3rem; height: 4.6rem;}
.error_layer .dt_cont .fb_cont .number_area img {display: block; width: 100%;}
.error_layer .file_wrap {margin-top:1rem; display:flex; flex-wrap: wrap; padding:0 7px; gap:1.5rem;}
.error_layer .file_wrap .file_li {display:flex; align-items:center; gap:8px;}
.error_layer .file_wrap .file_name {font-size:1.3rem;flex:1; word-break: break-all;}
.error_layer .file_wrap .btn_del {width:15px; height:15px; background-color: #3366ff; border-radius: 50%; background-image: url(../images/icon/ico_del_file.svg); background-repeat:no-repeat; background-size: 7px; background-position: center;}
.error_layer .dt_cont .fb_cont input.input_num {border:1px solid #b2b2b2; border-radius: 8px; width: 15rem;}
.error_layer .dt_cont .fb_cont .agree-bx {display: block; border: 1px solid #cbcbcb; padding: 3rem 2rem; border-radius: .8rem;}
.error_layer .dt_cont .fb_cont .agree-bx p {font-size: 1.5rem; line-height: 1.4;}
.error_layer .dt_cont .fb_cont .con-bx {display: block; background-color: #f5f5f5; padding: 3rem; margin:2rem 0; border-radius: .8rem;}

.error_layer .security-bx {display: flex; flex-wrap: wrap; gap: 1rem;}
.error_layer .btn_wrap {margin-top: 2.5rem; display: flex; justify-content: center; gap:.8rem}
.error_layer .btn {width: 23rem; height: 5rem; line-height: 5rem; display: block; border-radius: 2px; background-color: #3a3d72; font-weight: 500;color: #fff; text-align: center;}
.error_layer .btn.btn_gray {background-color: #e7e7e7; color: #434449;}
.error_layer .btn.btn_rd {border-radius: 8px; border: 1px solid #cbcbcb; background-color:#f7f7f7; color: #000; font-weight: 600; width: 10rem;}

.list-num li {font-size:1.4rem; padding:.3rem 0 .3rem 2rem; line-height:1.2; color:#333; position:relative;}
.list-num li strong {position:absolute; left:0; top:.4rem; color:#333; font-weight: 700;}
.list-num li b {font-weight: 700;}

.register-check {margin:1rem 0 0; flex:1;}
.register-check ul {display:flex; justify-content: flex-end; padding-right: 2rem; gap: 4rem;}
.register-check ul li {display: flex;}
.register-check ul li label {display: flex; align-items: center; gap: 1rem; word-break: keep-all;}

@media only screen and (max-width: 1023px) {
	.error_layer {padding:4rem 2rem; width: calc(100% - 20px);}
}